body {
	text-align: center;
	margin: 0;
}
img {
	border: 0;
}
.container {
	width: 830px;
	margin-left : auto;
	margin-right : auto;
	text-align: left;
}
#header {
}

.thumbnail img {
	width: 50px;
	height: 50px;
	border-radius: 5px;
}
td.thumbnail {
border-bottom: 1px solid lightgrey;
padding-top: 5px;
padding-bottom: 5px;
}

/*
詳細ページ
*/
.detailLink{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #EEEEEE;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	width: 40px;
}
#detail h2 {
	font-size: 14px;
	line-height: 300%;
	border-left: solid 7px #339933;
	padding-left: 7px;
	margin-top: 30px;
}
#detail h3 {
	font-size: 14px;
	line-height: 140%;
}
#detail p {
	font-size: 14px;
	line-height: 140%;
	text-decoration: none;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.koumoku {
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
	margin-top: 20px;
	line-height: 150%;
}
#pan {
	font-size: 12px;
	line-height: 200%;
}
#thumbnail {
	border: solid 1px #339933;
	margin-top: 15px;
}
#images img {
margin-bottom: 7px;
}
#detail .setsubi_etc table {
font-size: 14px;
line-height: 1.4;
	border-top:1px solid darkgreen;
    border-left:1px solid darkgreen;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
width: 100%;
}
#detail .setsubi_etc th {
	padding:0.3em 0.7em;
	white-space: nowrap;
	color:white;
	background-color: forestgreen;
	border-right:1px solid darkgreen;
	border-bottom:1px solid darkgreen;
}
#detail .setsubi_etc td {
	padding:0.3em 0.7em;
border-right: 1px solid darkgreen;
border-bottom: 1px solid darkgreen;
}
#detail .main {
width: 100%;
}
#detail .center {
width: 520px;
}
#detail .center_in {
width: 500px;
margin: 0 auto;
}
#detail .left {
	width: 155px;
	vertical-align: top;
background-color: whitesmoke;
}
#detail .right {
	width: 155px;
	vertical-align: top;
background-color: whitesmoke;
}
#detail #images {
text-align:center;
}
/*
さくいん
*/
.menubox_sakuin {
font-size: 12px;
font-family: '?q???M?m?p?S Pro W3','???C???I','Hiragino Kaku Gothic Pro',Meiryo,'?l?r ?o?S?V?b?N',Helvetica,sans-serif;
background-color: whitesmoke;
padding: 7px;
padding-bottom: 1px;
margin-bottom: 7px;
}
.menubox_sakuin li {
list-style-type: none;
line-height: 130%;
padding-bottom: 7px;
padding-top: 7px;
border-top: solid 1px gainsboro;
}
.menubox_sakuin ul {
padding: 0;
margin: 0;
margin-top: -7px;
}
.menubox_sakuin li {
list-style-type: none;
line-height: 130%;
padding-bottom: 7px;
padding-top: 7px;
border-top: solid 1px gainsboro;
}
.overflow_hidden {
overflow: hidden;
}
.bar_green {
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: forestgreen;
	padding-top: 7px;
	padding-bottom: 7px;
}
.marker {
	font-weight: bold;
}
.gaibu img {
	margin-bottom: 10px;
}

/*
トップページ
*/
.areaindex {
	margin-bottom: 3px;
	width: 100%;
}
.index {
	line-height: 200%;
	font-size: small;
	color: white;
	padding-top: 2px;
	padding-left: 5px;
	vertical-align: text-top;
	text-align: left;
	padding-bottom: 0px;
	font-family: Arial,Verdana, "Helvetica Neue", Helvetica, sans-serif;
}
.indexCopy {
	line-height: 200%;
	color: #333333;
	font-weight: bold;
	text-align: center;
	vertical-align: text-top;
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-right: 3px;
	padding-left: 0px;
	border-right-color: #CCCCCC;
	border-right-style: dotted;
	border-right-width: 1px;
}
.ku {
	border-bottom: 1px dotted gray;
	padding-top: 3px;
	padding-bottom: 3px;
}
.index ul {
padding: 0;
margin: 0;
}
.index li {
display: inline;
padding-right: 7px;
line-height: 2.0;
}
.index a {
	white-space: nowrap;
	zoom: 1; /* これはIE7以下向け */

}
.searchtitle {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 200%;
	color: white;
	background-color: #339933;
	margin-bottom: 0px;
}
.pickuptop {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 200%;
	color: #462C15;
	background-color: #FF9933;
	margin-top: 7px;
	margin-bottom: 5px;
}





.tagline {
	font-size: 10px;
	color: #333333;
	line-height: 150%;
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}
A:visited {
	color: #006600;
}
A:hover {
	color: #FF6600;
}

.topad {
	font-size: 12px;
	margin-bottom: 5px;
	line-height: 200%;
	text-align: center;
	font-weight: bold;
}
.topad_img {
	margin-right: 3px;
}
.topad A:visited {
	color: #0000EE;
}
.topad A:hover {
	color: #FF6600;
}

.copyright {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 150%;
	margin-bottom: 0px;
	margin-top: 5px;
	font-weight: normal;
}
.pagetitleTop {
	font-size: 10px;
	color: #000000;
	line-height: 150%;
	text-align: left;
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	font-weight: normal;
	float: left;
	margin-right: 5px;
}
.pagetitleTopP {
	font-size: 10px;
	color: #000000;
	line-height: 150%;
	text-align: left;
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	font-weight: normal;
	margin-right: 5px;
}
.pagetopicTop {
	font-size: 10px;
	color: #666666;
	line-height: 150%;
	text-align: left;
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	font-weight: normal;
	float: left;
	margin-right: 5px;
}
.sitetitleTop {
	font-size: 10px;
	color: #339933;
	line-height: 150%;
	text-align: left;
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	font-weight: normal;
	float: right;
	margin-right: 0px;
}
.sitetopicTop {
	font-size: 10px;
	color: #339933;
	line-height: 150%;
	text-align: right;
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	font-weight: normal;
	float: right;
}


.pagetopic {
	font-size: 12px;
	line-height: 140%;
	border-top-color: #339933;
	border: solid 1px #339933;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	text-align: center;
}



.text {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 120%;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 4px;
}
.texts {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	line-height: 120%;
	color: #666666;
	font-weight: normal;
	text-align: left;
}
.textsSide {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	line-height: 120%;
	color: #333333;
	font-weight: normal;
	text-align: left;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
	padding: 3px;
	background-color: #EAF7DD;
}
.textsSide {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	line-height: 120%;
	color: #333333;
	font-weight: normal;
	text-align: left;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
	padding: 3px;
	background-color: #EAF7DD;
}
.e86girosubindex {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	color: #FF0033;
}
.newstitle {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.large {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}
.toptext {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 14px;
}
.toptitle {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 15px;
}
.textw {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
}
.cap {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 12px;
}
.Section {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 15px;
	font-weight: normal;
	color: #006666;
	font-style: normal;
	line-height: 18px;
}
.pgtitle {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.Real {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
	font-weight: normal;
	color: #003399;
}
.BigTitle {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 18px;
	font-weight: normal;
	color: #003366;
}
.HOMEtubONE {
	background-image: url(images/tub/436_21.gif);
	padding-left: 35px;
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-repeat: no-repeat;
}
.white {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.menutext {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.topLINK {
	font-size: 11px;
	padding: 3px 3px 2px;
}
.ten {
	font-size: 10px;
}
.twelve {
	font-size: 12px;
	color: #333333;
}
.twentyfour {
	font-size: 24px;
	color: #000000;
}
.shisetsu {
	font-size: small;
	line-height: 1.3;
	width: 370px;
	border-bottom: 1px solid lightgrey;
	padding-left: 5px;
	padding-right: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.tel {
	border-bottom: 1px solid lightgrey;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 110px;
}
.mail {
	border-bottom: 1px solid lightgrey;
	font-size: small;
	width: 40px;
}
.type {
	border-bottom: 1px solid lightgrey;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 280px;
}
.areaA {
	font-size: 18px;
	font-weight: bold;
	text-indent: 5px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #82C86A;
}
.areaC {
font-size: large;
background-color: #79B520;
margin-top: 10px;
margin-bottom: 0px;
padding-right: 30px;
line-height: 40px;
padding-left: 25px;
}
.areaC a {
color: #FFFFFF;
}
.menuwhite {
	font-size: 12px;
	color: #FFFFFF;
}
.twelvewhite {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.menutodouhuken {
	font-size: 12px;
}
.menuarea {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(images/back/kakumaru01.gif);
}
.menuareaR {
	font-size: 12px;
	background-image: url(images/back/kakumaru02.gif);
}
.menua {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.privacy {
	font-size: 12px;
	color: #333333;
	line-height: 125%;
	padding: 20px;
	border: 1px solid #339933;
}
.about {
	font-size: 16px;
	color: #333333;
	border: 1px #339933;
	font-weight: bold;
}
.aboutcontents {
	font-size: 12px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}
.advertising {
	font-size: 12px;
	color: #333333;
	padding: 20px;
	line-height: 175%;
	border: 1px solid #339933;
}
.link {
	font-size: 12px;
	color: #333333;
	padding: 20px;
	line-height: 175%;
	border: 1px solid #339933;
}
.sitetitle {
	font-size: small;
	font-weight: bold;
	padding-bottom: 3px;
	line-height: 150%;
	padding-top: 3px;
}
.sitetitlesub {
	font-size: 12px;
	color: #333333;
	line-height: 120%;
	font-weight: normal;
}
.mainmenuborder {
	text-decoration: none;
	border: 1px solid #339933;
}
.mainmenutype {
	text-decoration: none;
	font-size: x-small;
	color: #000000;
}
.linkbody {
	font-size: 12px;
	color: #666666;
	line-height: 120%;
}
.topixtitle {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color: #efefef;
}
.topix {
	padding: 5px 20px 5px 5px;
	border: 1px solid #339933;
}
.cornerTitle {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: center;
	padding-top: 3px;
	background-repeat: repeat-x;
	background-color: #9FDE6B;
	height: 16px;
	padding-bottom: 3px;
}



.indexAREAmap {
	line-height: 150%;
	color: #333333;
	font-weight: normal;
	text-align: right;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.indexmap {

	padding: 7px 5px 5px;
	line-height: 150%;
}
.pagetitle {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #339933;
	text-align: center;
	padding-top: 6px;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.pagetitletokyo {
	font-size: xx-large;
	color: #FFFFFF;
	background-color: #99CC33;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 200%;
	padding-top: 1px;
	clear: both;
}
.pagetitleB {
	font-size: medium;
	font-weight: bold;
	color: #462C15;
	text-align: center;
	width: 830px;
	line-height: 220%;
	background-color: #FF9933;
	margin-top: 5px;
	margin-bottom: 0px;
}
.recommend {
	width: 100%;
	margin-bottom: 10px;
}
.recommendBOX {
	margin-bottom: 5px;
}
.recommendBOXsp {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	background-color: #E4F9C1;
	margin-top: 5px;
}
.recommendindex {
	font-size: 14px;
	padding: 5px;
}
.recommendTEXT {
	font-size: 12px;
	text-align: left;
	margin-top: 20px;
	width: 480px;
}
.recommendPickup {
	border-bottom: 1px solid #FF9933;
	margin: 0px 0px 3px;
	padding: 0px 0px 2px;
	width: 100%;
}
.recommendBOXB {
	margin-bottom: 15px;
}
.box {
	border: 1px solid #000000;
}
.sitename {
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}
.price {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.paper {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-style: none;
	border-left-style: solid;
	font-size: 12px;
	color: #666666;
}
.spam {
font-size: 100%;
font-weight: normal;
line-height:1em;
margin: 0;
}
.pickup {
	font-size: 12px;
	background-color: #FF9933;
	text-align: center;
	margin-bottom: 4px;
	font-weight: bold;
	color: #462C15;
	margin-top: 0px;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 200%;
}
.center {
	width: 480px;
}
.pan {
	font-size: 10px;
	color: #666666;
	text-align: left;
	margin-top: 3px;
	width: 830px;
	border-top-color: #339933;
	border-top-style: solid;
	border-top-width: 3px;
	padding-top: 5px;
	padding-left: 5px;
}
.areaD {
font-size: 14px;
line-height: 30px;
font-weight: bold;
margin-top: 10px;
margin-bottom: 0px;
padding-left: 22px;
border: 1px darkgray solid;
border-bottom: 4px darkgray solid;
}
.areaDtwo {
	font-size: 14px;
	line-height: 25px;
	height: 25px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-weight: bold;
	background-image: url(images/tub/07.gif);
	background-position: 25px;
	text-align: left;
	padding-left: 55px;
	margin-top: 5px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.areaE {
	font-size: 12px;
	line-height: 25px;
	height: 25px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	background-image: url(images/tub/07.gif);
	background-position: 55px;
	text-align: left;
	padding-left: 85px;
	margin-top: 5px;
	margin-bottom: 4px;
	font-weight: bold;
}
.areaF {
	font-size: 12px;
	border-bottom-width: 4px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-weight: bold;
	background-image: url(images/back/back06.gif);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-indent: 3pt;
}
.areaG {
	background-image: url(images/back/back03.gif);
	text-indent: 25pt;
	font-weight: bold;
	font-size: 12px;
}
.border {
	width: 470px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 14px;
	height: 26px;
}
.todouhukenONE {
	font-size: 14px;
	font-weight: bold;
	background-image: url(images/back/back01.gif);
	width: 770px;
	height: 25px;
	text-align: left;
	padding-top: 5px;
	padding-left: 30px;
	margin-top: 0px;
	margin-bottom: 5px;
}
.shikutyousonONE {
	font-size: 14px;
	font-weight: bold;
	background-image: url(images/back/back01.gif);
	margin-bottom: 5px;
	padding-left: 130px;
	text-align: left;
	height: 25px;
	width: 770px;
	background-position: 100px;
	background-repeat: no-repeat;
	padding-top: 5px;
	margin-left: 0px;
}
.todouhukenTWO {

	font-size: 14px;
	font-weight: bold;
	background-image: url(images/back/back08.gif);
	width: 143px;
	height: 25px;
	text-align: left;
	padding-top: 5px;
	padding-left: 30px;
	margin-top: 0px;
	margin-bottom: 5px;
}
.shikutyousonTWO {

	font-size: 14px;
	font-weight: bold;
	background-image: url(images/back/back01.gif);
	margin-bottom: 5px;
	padding-left: 30px;
	text-align: left;
	height: 25px;
	width: 627px;
	background-repeat: no-repeat;
	padding-top: 5px;
	margin-left: 0px;
}
.marginZERO {
	margin: 0px;
	padding: 0px;

}
.tubmargin {
	margin: 0px 0px 5px;
	width: 830px;
	padding: 0px;
	height: 25px;
	white-space: nowrap;
}
.tubAreaOpen {
	font-size: small;
	font-weight: bold;
	width: 72px;
	height: 25px;
	text-align: left;
	background-image: url(images/tub/10.gif);
	background-position: right 0px;
	margin: 0px;
	vertical-align: middle;
	padding-right: 32px;
}
.tubHomeC {
	font-size: small;
	font-weight: bold;
	background-image: url(images/tub/02.gif);
	height: 25px;
	text-align: center;
	margin: 0px;
	width: 100px;
	vertical-align: middle;
}
.tubHomeOpen {
	font-size: small;
	font-weight: bold;
	background-image: url(images/tub/01.gif);
	text-align: center;
	height: 25px;
	width: 100px;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
.tubAreaC {
	font-size: small;
	font-weight: bold;
	background-image: url(images/tub/05.gif);
	width: 100px;
	height: 25px;
	text-align: left;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
}
.tubHomeCC {

	font-size: small;
	font-weight: bold;
	background-image: url(images/tub/03.gif);
	height: 25px;
	text-align: center;
	margin: 0px;
	width: 100px;
	vertical-align: middle;
}
.tubAreaCC {

	font-size: small;
	font-weight: bold;
	background-image:  url(images/tub/06.gif);
	width: 100px;
	height: 25px;
	text-align: left;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
}
.areaB {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-weight: bold;
	background-image:  url(images/tub/07.gif);
	height: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	background-position: 20px;
	padding-left: 50px;
	line-height: 25px;
}
.newsLINE {
	border-bottom: 1px dotted #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tubLineB {
	background-image: url(images/tub/lineB.gif);
	margin: 0px;
	padding: 0px;
}
.tubRECOMMENDclose {
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	background-image: url(images/tub/lineC.gif);
	padding: 0px;
	width: 110px;
}
.tubRECOMMENDopen {
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	background-image: url(images/tub/lineA.gif);
	padding: 0px;
	width: 110px;
}
.tubEndCC {
	width: 25px;
	background-image:  url(images/tub/tub_end_cc.gif);
}
.tubEndC {
	width: 25px;
	background-image: url(images/tub/tub_end_c.gif);
}
.tubEndOpen {
	width: 25px;
	background-image:  url(images/tub/tub_end_open.gif);
}
.newsC {
	font-size: 14px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-weight: bold;
	background-image: url(images/tub/09.gif);
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
	height: 25px;
	width: 770px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	background-position: 75px;
}
.newsNEW {

	border-bottom: 1px dotted #999999;
	height: 40px;
	padding-top: 5px;
}
.centerCopy {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-color: #339933;
	padding-top: 4px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.linkTitle {
	font-size: 12px;
	line-height: 150%;
}
.pickuptitle {
	font-size: 14px;
	font-weight: bold;
	line-height: 120%;
}
.Label {
	margin: 0px;
	padding: 0px;
}
.main {
	padding: 0px;
	margin: 5px 0px 0px;
	width: 830px;
}
.centertable {
	width: 436px;
	text-align: center;
	margin: 5px;
	padding: 0px;
	border: 1px solid #999999;
	height: 100px;
}
.ZERO {
	margin: 0px;
	padding: 0px;
	width: 830px;
	clear: both;
}
.title {
	margin: 0px;
	padding: 0px;
	width: 776px;
	height: 82px;
}
.hr {
	margin: 0px;
	padding: 0px;
	height: 3px;
}
.pagetitleWide {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #339933;
	text-align: center;
	padding-top: 2px;
	margin: 0px 0px 5px;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.pickupWide {
	font-size: 12px;
	background-color: #FF9933;
	text-align: center;
	margin-bottom: 0px;
	font-weight: bold;
	color: #000000;
	margin-top: 5px;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.listA {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 830px;
}
.linkA {
	font-size: 12px;
	line-height: 200%;
}
.searchA {
	margin: 0px;
	height: 44px;
	font-size: 12px;
	color: #333333;
	padding: 0px;
}
.labelB {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 28px;
}
.labelC {
	font-size: 12px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
	width: 140px;
}
.labelD {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 12px;
	line-height: 130%;
}
.labelA {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-style: none;
	margin-top: 5px;
	margin-bottom: 25px;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding: 7px;
	width: 100%;
}
.test {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #999999;
}
.adsense {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: center;
	padding-top: 3px;
	background-repeat: repeat-x;
	background-color: #9FDE6B;
	height: 16px;
	padding-bottom: 3px;
	margin-bottom: 3px;
}
.adsensetitle {
	font-size: 10px;
	line-height: 150%;
	background-color: #E6E6E6;
	color: #666666;
}
.adsenseleft {
	border: 1px solid #CCCCCC;
	background-color: #EAF7DD;
}
.adsenseTOPbannar {
	padding-left: 45px;
}
.adsenseTOPbannarB {
	border-left-color: #CCCCCC;
	border-left-style: dotted;
	border-left-width: 1px;
	padding-left: 2px;
}
.adsensesitetitle {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	padding: 4px 2px 2px;
	margin: 0px;
	height: 16px;
	text-align: left;
}
.adsensetext {
	font-size: 10px;
	line-height: 125%;
	color: #333333;
	vertical-align: top;
	padding-right: 5px;
	padding-bottom: 7px;
}
.adsenseTop {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9933;
	padding: 0px;
}
.better {
	font-size: 12px;
	background-color: #CCCCCC;
	text-align: center;
	margin-bottom: 4px;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.reccomendBanar {
	text-align: left;
	padding-bottom: 1px;
}
.Hn {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	padding-top: 3px;
	margin: 0px;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	background-color: #D5EDAF;
}
.textwhite {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 130%;
	text-align: left;
}
.sitetitlesp {
	font-size: small;
	font-weight: bold;
	text-align: left;
	line-height: 140%;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
}
.textsp {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 140%;
	text-align: left;
	padding-right: 7px;
	padding-left: 0px;
	padding-bottom: 7px;
	padding-top: 0px;
	margin: 0px;
}
.navisub {
	font-size: 12px;
	text-align: center;
	line-height: 200%;
	color: #666666;
	background-color: whitesmoke;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 810px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
    padding-right: 7px;
}
.navisubTop {
	font-size: 12px;
	color: #666666;
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 150%;
	text-align: left;
	padding-left: 50px;
}
.navisubTokyo {
	font-size: 12px;
	text-align: center;
	line-height: 200%;
	color: #666666;
	background-color: whitesmoke;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
    padding-right: 7px;
}
.tubAnother {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.pr {
	font-size: 10px;
	background-color: #E4F0BF;
	color: #666666;
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 5px;
	margin: 0px;
	text-align: right;
}
.navisubTodouhuken {
	font-size: 12px;
	color: #666666;
	text-align: left;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.banner {
	font-size: 10px;
	line-height: 120%;
	margin-bottom: 5px;
}
.banner img {
margin-bottom: 2px;
}
.sitelink {
	margin-bottom: 5px;
	background-color: whitesmoke;
}
.sitelink a:link {
}
.sitelink a:visited {
}
.sitelink div {
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 4px;
}
.sitelink p {
	margin-top: 0px;
	padding: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 1.3;
	font-size: 10px;
	margin-bottom: 0px;
}


.sidemenu {
	margin: 0px 0px 3px;
	padding: 0px;
}
.LPBtext {
	font-size: 12px;
	text-align: left;
	width: 600px;
}
.LPBtextB {
	font-size: 12px;
	text-align: left;
	width: 720px;
	background-color: #43B699;
	line-height: 100%;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 7px;
	color: #FFFFFF;
}
.LPBtextA {
	font-size: 12px;
	text-align: left;
	width: 720px;
	line-height: 125%;
}
.LPBtextC {
	font-size: 12px;
	line-height: 170%;
	color: #FFFFFF;
	padding-left: 15px;
}
.shityouson {
	margin-bottom: 15px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	width: 830px;
}
.LabelE {
	margin: 0px 0px 0px 300px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
}
.LabelF {
font-size: small;
line-height: 2;
text-align: right;
margin-top: 0px;
margin-bottom: 0px;
padding-right: 8px;
}
.toiawase {
	font-size: 12px;
	text-align: center;
	color: #FF3300;
	margin-top: 3px;
	font-weight: bold;
	line-height: 200%;
	padding-right: 5px;
	margin-bottom: 0px;
}
.Addtoindex {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
.textsSideBox {
	width: 100%;
	margin-bottom: 5px;
}
.Outline {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 140%;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.aboutTABLE {
	font-size: 12px;
	line-height: 130%;
	width: 830px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	color: #333333;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}
.aboutTABLE p {
	margin-top: 10px;
	margin-bottom: 10px;
}
.menuAbout {
	font-size: 12px;
	line-height: 150%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-left: 5px;
	width: 160px;
	text-align: left;
}
.aboutH {
	font-size: 12px;
	font-weight: bold;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #006600;
	line-height: 150%;
}
.fromROI {
	margin-top: 5px;
}
.mybloglist {
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	text-align: left;
	padding: 5px;
	margin: 0px;
	border-bottom: 1px solid #FF9933;
}
.mybloglist a{
	font-weight: bold;
}
.sidebannar {
	margin-top: 5px;
}
.sitetitleB {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	text-align: left;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B4B4B4;
	width: 270px;
	vertical-align: middle;
}
.textB {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 120%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B4B4B4;
	margin: 0px;
	padding: 5px 0px 5px 10px;
	height: 30px;
}
.ListNameA {
	font-size: 12px;
	background-color: #CCCCCC;
	margin-bottom: 3px;
	color: #000000;
	margin-top: 5px;
	width: 830px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
	text-align: left;
	padding-left: 5px;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #AABACA;
}
.prB {
	font-size: 12px;
	background-color: #9FDE6B;
	font-weight: bold;
	color: #FFFFFF;
	width: 140px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin: 0px;
}
.sideAD {
	font-size: 10px;
	width: 140px;
	margin-bottom: 5px;
	line-height: 120%;
	border-right: 1px solid #9FDE6B;
	border-bottom: 1px solid #9FDE6B;
	border-left: 1px solid #9FDE6B;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-color: #9FDE6B;
}
.sougo {
	background-color: #FFFF99;
}
.typeB {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #B4B4B4;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 192px;
}
.reverseaccess {
	font-size: 10px;
	width: 100%;
	margin-bottom: 5px;
	margin-top: 10px;
}
.thumbA {
	float: left;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	height: 64px;
	width: 420px;
	padding-right: 20px;
}
.adressA {
	font-size: small;
	text-align: left;
	vertical-align: top;
	line-height: 100%;
	padding-top: 4px;
	padding-bottom: 3px;
	width: 390px;
}
.copyA {
	font-size: small;
	line-height: 120%;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 4px;
}
.typeP {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: small;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 280px;
}
.mailP {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: small;
	width: 40px;
}
.telP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 110px;
}
.shisetsuP {
	font-size: small;
	line-height: 1.3;
	width: 420px;
	padding-left: 5px;
	padding-right: 15px;
}
.textP {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	height: 46px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 430px;
}
.textNewopen {
	font-size: 12px;
}
.newsBOX {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.newsBOXphoto {
	padding-right: 5px;
	vertical-align: top;
	padding-top: 7PX;
}
.newsBOXend {
	margin: 0;
}
.typeTEL {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #B4B4B4;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 150px;
}
.linksA {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	width: 100%;
	text-align: left;
}
.linksB {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #E6E6E6;
	font-weight: bold;
	margin-top: 10px;
}
.linksC {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.linksD {
	padding-left: 15px;
}
.footercenter {
	width: 830px;
	text-align: left;
	font-size: 10px;
	line-height: 140%;
	padding-left: 20px;
}
.nodata {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
}
.bypath {
	font-size: 18px;
	line-height: 150%;
	color: #333333;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: bold;
	width: 804px;
	border: solid 3px orange;
	padding: 10px;
}

.areaAll {
	text-align: center;
	margin-top: 10px;
	font-size: 16px;
	margin-bottom: 15px;
	width: 505px;
}
.areaAll .on {
	font-weight: bold;
	text-decoration: none;
	padding: 7px;
	border-radius: 5px;
	background-color: darkorange;
	color: white;
}
.areaAll a {
	white-space: nowrap;
	margin-right: 20px;
}




.orange {
	color: #FE880B;
}
.bannersample {
	background-color: #DDFF97;
	margin-left: 20px;
	padding: 10px;
}
.logo {
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #993300;
	line-height: 100%;
}
.catch {
	font-size: 10px;
	line-height: 100%;
	color: #993300;
	margin-top: 3px;
}
.top_botttom {
	font-size: 12px;
	line-height: 140%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #DCF9AC;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.gad_728_90 {
	width: 100%;
	margin-bottom: 10px;
    text-align: center;
}

.crosslinkbar {
	margin-bottom: 0px;
	width: 100%;
	font-size: medium;
	line-height: 150%;
}
.crosslinkbar span {
}
.crosslinkbar span a {
	padding: 4px 7px 3px 7px;
	display: block;
	float: left;
	margin-right: 4px;
}
.crosslinkbarA {
	background-color: #339933;
	border-radius: 3px 3px 0 0;
	text-decoration: none;
}
.crosslinkbarB {
	background-color: yellowgreen;
	border-radius: 3px 3px 0 0;
}
.crosslinkbarC {
	background-color: darkTurquoise;
	border-radius: 3px 3px 0 0;
}
.crosslinkbarD {
	background-color: hotPink;
	border-radius: 3px 3px 0 0;
}
.crosslinkbarE {
	background-color: chocolate;
	border-radius: 3px 3px 0 0;
}
.crosslinkbar a:link {
	color: #FFFFFF;
}
.crosslinkbar a:visited {
	color: #FFFFFF;
}
.crosslinkbar a:hover {
	color: #FFFFFF;
}
.tub {
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
	font-size: 16px;
}
.tub_a {
	padding: 10px 10px;
	border-top:1px solid silver;
	border-left:1px solid silver;
	border-right:1px solid silver;
	border-bottom:1px solid silver;
	background-color: whitesmoke;
	text-align: center;
	width: 305px;
}
.tub_a_on {
	padding: 10px 10px;
	border-top:1px solid silver;
	border-left:1px solid silver;
	border-right:1px solid silver;
	text-align: center;
	font-weight: bold;
	width: 305px;
}
.tub_b {
	border-bottom:1px solid silver;
	width: 100px;
}
.tub_c {
	border-bottom:1px solid silver;
	width: 20px;
	text-align: center;
}
